RK-J - Bug #2311

Solution graph lesson: Null Section hierarchy returned
05/02/2022 01:06 PM - Ram Kordale

Status: Closed Start date: 05/02/2022
Priority: High Due date: 05/03/2022
Assignee: Ram Kordale % Done: 100%
Category: Estimated time: 2.00 hours
Target version: 1-RK-J-1 Spent time: 0.00 hour
Description

In https://edutestga.appspot.com/trainee/lesson/view/93a8d5c1-4765-4123-9467-e56fe84a4e10, the value of the section hierarchy of
the last TOC object is null.

History

#1 - 05/02/2022 07:04 PM - Ayush Khandelwal
- Due date set to 05/03/2022
- Estimated time set to 2.00 h

Sometimes get a null section hierarchy either for the first document or the last document.

#2 - 05/02/2022 07:04 PM - Ayush Khandelwal

- Assignee changed from Ayush Khandelwal to Venmubhilan B

#3 - 05/04/2022 07:15 AM - Venmuhilan B

- Status changed from New to In Progress

#4 - 05/04/2022 07:17 AM - Venmuhilan B
- % Done changed from 0 to 50

#5 - 05/05/2022 07:58 AM - Venmuhilan B
- Status changed from In Progress to Resolved

- % Done changed from 50 to 100

#6 - 05/05/2022 02:21 PM - Venmuhilan B
- Status changed from Resolved to Feedback

- Assignee changed from Venmuhilan B to Ayush Khandelwal

#7 - 10/12/2022 08:11 AM - Ayush Khandelwal

- Assignee changed from Ayush Khandelwal to Ram Kordale

Unable to reproduce https://edutestqa.appspot.com/booklet/93a8d5c1-4765-4123-9467-e56fe84a4e10

#8 - 03/29/2023 09:31 AM - Ram Kordale
- Status changed from Feedback to Closed
